25 15
rrrrkakkrrrkakk
ararakkkkaraakk
karkaakaarrkakr
akkkakrakarkkra
araaaarkrrkrkkk
rkarrraarkakrkk
arrraakkkkarakk
araarkaarkarkka
rakrakraaaarkkr
akakakkakaakaar
rkaraakkkraaaaa
akkkkarkakaaara
krrakarkrakrakr
kkrkkkrrkakrark
rkakrraarkaaaak
akkkaaakkkrakar
kkkkrrakkkkkakk
aaarkrarkkrarrk
krrarrakkrkraar
krakarkrrararra
rkrakrrrkkakaaa
aakaaakkkaaakka
kaakkaakkkarkaa
rararkarakrkkaa
krkkarakrkkrrrr
